recovery:
  state:
    round: 501
    hash: "b85fa35bdecb37cac98678e12b87f8893f468103f689e6f57fab059c27f5c75b99e108172572f417406fa38745a8af68"
    timestamp: "2025-10-19T05:49:00.275993Z"
  bootstrap: null
  package: null
  stream: null
